# Uses of Interface
org.apache.lucene.analysis.hunspell.DictEntries

Packages that use DictEntries
Package
Description
org.apache.lucene.analysis.hunspell
A Java implementation of Hunspell stemming and spell-checking algorithms (`Hunspell`), and a stemming TokenFilter (`HunspellStemFilter`) based on it.

- ## Uses of DictEntries in org.apache.lucene.analysis.hunspell

  Methods in org.apache.lucene.analysis.hunspell that return DictEntries
  Modifier and Type
  Method
  Description
  `DictEntries`
  Dictionary.`lookupEntries(String root)`